@charset "utf-8";
/* CSS Document */

body {
  /* background-color: #ffffff; 
	background-color: #f2f1eb;*/
  /* background-color: rgba(227,161,43,0.2); */
  /*background-color: #f4f4f4;*/
  background-color: #fefffa;
  font-family: "Times New Roman", Times, serif;
}
.top-menu {
  list-style-type: none;
}
.top-menu li {
  float: left;
  margin-left: 15px;
}
.top-menu li a {
  color: #ffffff;
  font-size: 14px;
}
.top-menu li a:hover {
  color: #000000;
}
.top-menu li a i {
  color: #8b4513;
}
.top-menu li a:hover i {
  color: #000000;
}
.menu-wrapper {
  background: #f9d0b6;
  padding-left: 10px;
  padding-right: 10px;
}
.menu-bg {
  /*background: #c00000;*/
	background: #FFA500;
  /*background: #b5d823;*/
  /*background: #dc6767;
  background: -webkit-linear-gradient(top, #dc6767, #871414);
  background: -moz-linear-gradient(top, #dc6767, #871414);
  background: linear-gradient(to bottom, #dc6767, #871414);*/
  /* border-top: 10px solid #f9d0b6;
  border-bottom: 10px solid #f9d0b6; */
}
.menu-bg2 {
	background: #FFA500;
  /*background: #c00000;*/
  /*background: #dc6767;
  background: -webkit-linear-gradient(top, #dc6767, #871414);
  background: -moz-linear-gradient(top, #dc6767, #871414);
  background: linear-gradient(to bottom, #dc6767, #871414);
  border: 1px solid #871414;*/
}

.arrow_box {
  width: 60%;
  position: relative;
  background: #089de3;
  border: 1px solid #002060;
  color: #ffffff;
  text-align: center;
  font-weight: 700;
  border-radius: 10px;
}

/*.arrow_box:after,
.arrow_box:before {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}*/

/*.arrow_box:after {
		border-color: rgba(213, 62, 67, 0);
	border-left-color: #F9D0B6;
	border-width: 20px;
	margin-top: -20px;
}

.arrow_box:before {
	border-color: rgba(194, 225, 245, 0); 
	border-left-color: #002060;
	border-width: 22px;
	margin-top: -22px;
}*/

.link-bg {
  height: 115px;
  background: #ffffff;
  background: -webkit-radial-gradient(center, #ffffff, #f9d0b6);
  background: -moz-radial-gradient(center, #ffffff, #f9d0b6);
  background: radial-gradient(ellipse at center, #ffffff, #f9d0b6);
  margin: 1px;
  padding: 0px;
  color: #002060;
  font-weight: 700;
  display: flex;
  justify-content: center;
  align-items: center;
}

.slider {
  /* margin: 10px 0; */
  width: 100%;
  /* Update to your slider width */
  height: 470px;
  /* Update to your slider height */
  position: relative;
  overflow: hidden;
}

.slider li {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
}
.navbar {
  box-shadow: none;
}
.navbar-nav .nav-item {
  /* border-right: 1px dotted #ffffff; */
  border-right: none;
  margin-right: 10px;
}
.navbar-nav .nav-item:last-child {
  border-right: none;
  margin-right: 0px;
}
.navbar-nav a {
  text-transform: none;
  font-size: 18px;
  font-weight: 600;
  /*color: #022f35 !important;*/
  color: #ffffff !important;
}
.navbar-nav .dropdown-menu a {
  text-transform: none;
  font-size: 16px;
  color: #000000 !important;
}
.navbar-nav .nav-item .nav-link:hover {
  background-color: #022f35;
  color: #ffffff !important;
}
.dropdown:hover > .dropdown-menu {
  display: block;
}
.navbar-nav .dropdown-menu {
  /* background-color: #bceff5; */
  background-color: #f7faed;
}
.dropdown-menu > li a:hover {
  /* background-color: #3f729b; */
  background: transparent;
  color: #c00000 !important;
}
.dropdown .last {
  left: -35px;
}
.navbar-nav li:last-child ul.dropdown-menu {
  left: -80px;
}

.navbar-nav .nav-item ul.sub-left {
  left: -160px !important;
}
.sidemenu {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.sidemenu li {
  margin-bottom: 5px;
}
.nav-tabs {
  background-color: #ffffff;
}
.nav-tabs li a {
  background-color: #880e4f;
  text-transform: uppercase;
  color: #ffffff;
  font-weight: bold;
  border-radius: 0 !important;
  border-right: 1px solid #fff !important;
}
.nav-tabs li a:hover {
  background-color: #5bc0de !important;
  color: #ffffff;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
  background-color: #5bc0de !important;
  color: #ffffff;
}
.tab-content {
  height: 275px;
  background-color: #ffffff;
  border: 3px solid #880e4f;
}
.notice-card .card-header {
  background-color: #002060;
  color: #ffffff;
  text-transform: uppercase;
}
.notice-card .card-body {
  height: 280px;
  background-color: #f2f2f2;
  border: 2px solid #c6d9f1;
}
.quick-links {
  list-style-type: none;
}
.quick-links li a {
  color: #000000;
}
.quick-links li a:hover {
  color: #aaaaaa;
}
.implnk-box {
  position: relative;
  text-align: center;
  background: rgba(227, 161, 43, 0.1);
  padding: 0 10px;
  min-height: 162px;
  margin-bottom: 20px;
  box-shadow: 0px 10px 23px -10px rgb(0 0 0 / 43%);
}

.link-wrapper {
  position: relative;
  overflow: hidden;
  padding-top: 20px;
}

.implnk-box h5 {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0.6px;
}
.rightBar ul {
  margin: 0 0 15px 0;
  padding: 0;
}
.rightBar ul li {
  list-style-type: none;
  position: relative;
  padding: 0;
  margin-bottom: 9px;
  font: 400 16px "Lato";
  box-shadow: 3px 3px 3px #1f619a;
}
.rightBar ul li:before {
  content: "";
}
.rightBar ul li a {
  position: relative;
  display: block;
  padding: 10px 15px;
  margin-bottom: 0;
  border: 0;
  border-bottom: 0;
  text-decoration: none;
  transition: all ease-in-out 300ms;
  /*background-image: linear-gradient(180deg, #ffffff 0%, #ffffff 50%, #bdfcff 100%);*/
  background: #1d6bc1;
  /*color: #165c98;*/
  color: #fff;
  /*text-shadow: 1px 1px 1px #fff;*/
}
.rightBar ul li a:hover {
  color: #000000;
  background-image: linear-gradient(180deg, #ffffff 0%, #b5d8f7 100%);
  padding: 10px 15px 10px 25px;
}
.leftBar ul {
  margin: 0 0 30px 0;
  padding: 0;
}
.leftBar ul li {
  list-style-type: none;
  position: relative;
  padding: 0;
  margin-bottom: 9px;
  font: 400 16px "Lato";
  box-shadow: 4px 4px 4px #1f619a;
}
.leftBar ul li:before {
  content: "";
}
.leftBar ul li a {
  position: relative;
  display: block;
  padding: 10px 15px;
  margin-bottom: 0;
  border: 0;
  border-bottom: 0;
  text-decoration: none;
  transition: all ease-in-out 300ms;
  /*background-image: linear-gradient(180deg, #ffffff 0%, #ffffff 50%, #bdfcff 100%);*/
  /* background: #1d6bc1; */
  background: #e8e7e1;
  /*color: #165c98;*/
  color: #002060;
  /*text-shadow: 1px 1px 1px #fff;*/
}
.leftBar ul li a:hover {
  color: #000000;
  background-image: linear-gradient(180deg, #ffffff 0%, #f2f1eb 100%);
  padding: 10px 15px 10px 25px;
}
.leftCard {
  min-height: 235px;
  height: auto;
}
.leftCard .card-header {
  color: #002060;
  font-weight: 700;
  background-color: #d7d6cf;
}
.rightCard {
  min-height: 480px;
  height: auto;
}
.rightCard .card-header {
  /* color: #ffffff; */
  color: #000000;
  font-size: 24px;
  font-weight: 600 !important;
}
.rightCard table th {
  font-size: 20px;
  font-weight: 600;
}
.rightCard table td {
  font-size: 18px;
}
.page-bg {
  background-image: linear-gradient(
    109.6deg,
    rgba(255, 179, 189, 0.3) 1.8%,
    rgba(254, 248, 154, 0.3) 50.6%,
    rgba(161, 224, 186, 0.3) 100.3%
  );
}
/*.rightCard .card-body {
  background-image: linear-gradient(
    109.6deg,
    rgba(255, 179, 189, 0.3) 1.8%,
    rgba(254, 248, 154, 0.3) 50.6%,
    rgba(161, 224, 186, 0.3) 100.3%
  );
}*/
.left-panel h3 {
  background: #fff;
  color: #1248d6;
  margin: 0;
  margin-bottom: 0px;
  padding: 15px 15px;
  font-size: 24px;
  font-weight: 600 !important;
  border-left: 5px solid #1248d6;
  margin-bottom: 5px;
  box-shadow: 1px 1px 27px #0000004d;
}
.left-panel ul {
  padding: 0;
  margin: 0;
  box-shadow: 1px 1px 27px #0000004d;
}
.left-panel ul li {
  width: 100%;
  transition: all 0.3s ease-in-out;
  list-style-type: none;
}
.left-panel ul li a {
  width: 100%;
  padding: 8px 25px 9px 15px;
  color: #000;
  font-size: 16px;
  display: block;
  transition: all 0.3s ease-in-out;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-left: 4px solid #1248d6;
  background: #f1f1f1;
}
.left-panel ul li:hover a {
  color: #fff;
  background: #1248d6;
}
.water-mark {
  background: url("../images/nss-bg.png");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center;
}
.water-mark2 {
  background: url("../images/rusa-bg.png");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center;
}
.water-mark3 {
  background: url("../images/ncc-bg.png");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center;
}

/* Hover effect 1 */
.hovereffect1 {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.hovereffect1 .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  opacity: 0;
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.hovereffect1 img {
  display: block;
  position: relative;
  -webkit-transition: all 0.4s linear;
  transition: all 0.4s linear;
}

.hovereffect1 h2 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  position: relative;
  font-size: 17px;
  background: rgba(0, 0, 0, 0.6);
  -webkit-transform: translatey(-100px);
  -ms-transform: translatey(-100px);
  transform: translatey(-100px);
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  padding: 10px;
  margin-top: 15px;
}

.hovereffect1 a.info {
  text-decoration: none;
  display: inline-block;
  text-transform: uppercase;
  color: #fff;
  border: 1px solid #fff;
  background-color: transparent;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  margin: 50px 0 0;
  padding: 7px 14px;
}

.hovereffect1 a.info:hover {
  box-shadow: 0 0 5px #fff;
}

.hovereffect1:hover img {
  -ms-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

.hovereffect1:hover .overlay {
  opacity: 1;
  filter: alpha(opacity=100);
}

.hovereffect1:hover h2,
.hovereffect1:hover a.info {
  opacity: 1;
  filter: alpha(opacity=100);
  -ms-transform: translatey(0);
  -webkit-transform: translatey(0);
  transform: translatey(0);
}

.hovereffect1:hover a.info {
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
footer {
  background: #022f35;
  color: white;
  /* padding: 8px 15px; */
  padding-top: 8px;
}
footer.page-footer .footer-copyright {
  background-color: #fefffa;
  color: #000000;
}
.usrlogin {
  color: #ffffff;
  text-decoration: none;
}
.usrlogin:hover {
  color: #3b5998;
  text-decoration: none;
}

/* footer social icons */
ul.social-network {
  list-style: none;
  display: inline;
  margin-left: 0 !important;
  padding: 0;
}
ul.social-network li {
  display: inline;
  margin: 0 5px;
}

/* footer social icons */
.social-network a.icoRss:hover {
  background-color: #f56505;
}
.social-network a.icoFacebook:hover {
  background-color: #3b5998;
}
.social-network a.icoTwitter:hover {
  background-color: #33ccff;
}
.social-network a.icoGoogle:hover {
  background-color: #bd3518;
}
.social-network a.icoVimeo:hover {
  background-color: #0590b8;
}
.social-network a.icoLinkedin:hover {
  background-color: #007bb7;
}
.social-network a.icoRss:hover i,
.social-network a.icoFacebook:hover i,
.social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i,
.social-network a.icoVimeo:hover i,
.social-network a.icoLinkedin:hover i {
  color: #fff;
}
a.socialIcon:hover,
.socialHoverClass {
  color: #44bcdd;
}

.social-circle li a {
  display: inline-block;
  position: relative;
  margin: 0 auto 0 auto;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  text-align: center;
  width: 50px;
  height: 50px;
  font-size: 20px;
}
.social-circle li i {
  margin: 0;
  line-height: 50px;
  text-align: center;
}

.social-circle li a:hover i,
.triggeredHover {
  -moz-transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  -ms--transform: rotate(360deg);
  transform: rotate(360deg);
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  -ms-transition: all 0.2s;
  transition: all 0.2s;
}
.social-circle i {
  color: #fff;
  -webkit-transition: all 0.8s;
  -moz-transition: all 0.8s;
  -o-transition: all 0.8s;
  -ms-transition: all 0.8s;
  transition: all 0.8s;
}

.social-circle a {
  background-color: #333;
}
.hscrld {
  width: 100%;
  margin: 0;
  padding: 0;
  list-style-type: none;
  float: left;
}
.hscrld li {
  float: left;
  margin: 0;
  margin-right: 10px;
}
.hscrld li a {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 13px;
  color: #333 !important;
  text-decoration: none;
}
.hscrld li a:hover {
  color: #0033ff;
  text-decoration: underline;
}

.faculty-img {
  height: 240px;
  /*object-fit: cover;*/
  width: 100%;
  padding: 4px;
  border-radius: 25px 0 20px;
  border: 4px solid #414ca6;
}
.btn-bio {
  margin-top: 10px;
  border-radius: 20px;
  text-transform: uppercase;
  font-size: 15px;
  letter-spacing: 1px;
  font-weight: 500;
}

.img-slide {
  height: 685px;
}

@media only screen and (max-width: 767px) {
  .navbar-collapse {
    position: absolute;
    top: 54px;
    right: 100%;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    width: 100%;
    transition: all 0.3s ease;
    display: block;
    background-color: #ddd;
    z-index: 49;
  }
  .navbar-collapse .navbar-nav .nav-item .nav-link {
    color: #141e30 !important;
  }
  .navbar-collapse.collapsing {
    height: auto !important;
    margin-right: 50%;
    transition: all 0.3s ease;
    display: block;
  }
  .navbar-collapse.show {
    right: 0;
  }
  .img-slide {
    height: auto;
  }
}
